/* CSS FOR GENERIC TABLES */
table,
table tr th,
table tr td,
table tr {
    border: none !important;
    text-align: left;
    white-space: nowrap;
}
table.table-row-border-bottom tr {
    border-bottom: 1px solid #dddddd !important;
}
table.table-row-border-bottom tr:last-child,
table.table-row-border-bottom tr:first-child {
    border: none !important;
}
table tr th span {
    font-size: 15px;
    font-weight: bold;
    color: #999999;
}
table tr th {
    color: #999999;
}
table tr th:hover {
    cursor: pointer;
}
table tr th span.annotation {
    display: none;
    position: absolute;
    background-color: #f4f4f4;
    color: #868687;
    font-size: 12px;
    font-weight: 400;
    margin-left: 5px;
    padding: 3px;
    text-align: center;
}
table tr th:hover span.annotation {
    display: inline-block;
}
table tr th:hover span.abb {
    border-bottom: 2px dotted #868687;
}
table.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f4f4f4;
}
table tr th .fa-chevron-down,
table tr th .fa-chevron-up {
    color: #7b7b7c;
}

table td.competition-table-column a {
    /* min-width: 300px; */
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
table td.score-actions div {
    min-width: 100px;
}
table td.date-table-column {
    min-width: 100px;
}
table td.time-table-column {
    min-width: 60px;
}
table td.venue-table-column{
    min-width: 120px;
}
table td.location-table-column {
    min-width: 150px;
}
table td.stage-table-column {
    min-width: 200px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
table td.score-actions {
    min-width: 110px;
}

@media (max-width: 1600px){
    table td.competition-table-column a {
        max-width: 200px;
    }
}
@media (max-width: 1320px){
    table td.competition-table-column a {
        max-width: 130px;
    }
    table td.stage-table-column {
        min-width: 150px;
    }
}